# playbook for all managed hosts

# ansible-playbook managed_updates.yml -v --ask-become -u richard --ask-pass


- hosts: managed
  remote_user: ansible
  gather_facts: yes
  become: True

  vars:

  roles:
    - _install_updates
    - user-richard
    - motd
#    - { role: Datadog.datadog, when: ansible_architecture != 'armv7l' } #does not support armhf architecture. should switch to fluentd or logstash

  tasks:
